» Ubuntu » Balíky

Error

two or more packages specified (laptop-mode-tools natty)